public class FirstPrimes
{
  public static void main( String[] args )
  {
    for ( int prime : new int[]{ 2, 3, 5, 7, 11, 13, 17, 19, 23, 29, 31, 37, 41, 43, 47 } )
      System.out.println( prime );
  }
}
